{
	"identifier": "ls-280-c25",
    "clone": false,
	"MakeComponentGroup": true,
	"GroupName": "MEV Cab Lining",
	"GroupID": "mev-cab-lining-v1",
	"bulkAdds": [
		{
		"kind": "ColorableImageComponent",
		"size": [
		  1.777,
		  0.491,
		  0.01
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Cab Lining",
		"debug": false,
		"textureName": "mev-steam-liveries.c25_lining-v1.png",
		"name": "cab lining R1",
		"transform": {
		  "position": [
			1.415,
			2.141,
			-3.101
		  ],
		  "rotation": [
			0.0,
			0.707106769,
			0.0,
			-0.707106769
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "ColorableImageComponent",
		"size": [
		  1.777,
		  0.491,
		  0.01
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Cab Lining",
		"debug": false,
		"textureName": "mev-steam-liveries.c25_lining-v1.png",
		"name": "cab lining L1",
		"transform": {
		  "position": [
			-1.415,
			2.141,
			-3.101
		  ],
		  "rotation": [
			0.0,
			0.707106769,
			0.0,
			0.707106769
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
		}
	]
}